uuid: f11aaac5-04a9-4efd-8a3e-8f06fdb9dbbc
langcode: es
status: true
dependencies:
  config:
    - node.type.note
id: node.note.promote
field_name: promote
entity_type: node
bundle: note
label: 'Promocionado a la página principal'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
